name: Janis Altherr
locality:
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>, Jamstack
reports_to: bartekmarnane
picture: janisaltherr.jpg
pronouns: he/him
pronunciation: yannis ult-hurr
twitter: lobidu
linkedin:
gitlab: janis
departments:
  - Engineering Function
  - Incubation Engineering
specialty: Jamstack
expertise:
story:
projects:
  gitlab: reviewer frontend
